Bug 439841 - Assign maintainer to Hebrew translation team
Summary: Assign maintainer to Hebrew translation team
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests   
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-31 17:46 UTC by Oron Peled
Modified: 2013-07-03 00:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 20:57:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to people.xml.in (620 bytes, patch)
2008-03-31 17:46 UTC, Oron Peled
no flags Details | Diff
Patch to translation-teams.xml.in (1.21 KB, patch)
2008-03-31 17:47 UTC, Oron Peled
no flags Details | Diff
A translatorgotchy ;-) (8.26 KB, image/png)
2008-03-31 17:49 UTC, Oron Peled
no flags Details

Description Oron Peled 2008-03-31 17:46:28 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Oron Peled 2008-03-31 17:46:28 UTC
Created attachment 299747 [details]
Patch to people.xml.in

Comment 2 Oron Peled 2008-03-31 17:47:30 UTC
Created attachment 299748 [details]
Patch to translation-teams.xml.in

Comment 3 Oron Peled 2008-03-31 17:49:05 UTC
Created attachment 299749 [details]
A translatorgotchy ;-)

Comment 4 Piotr Drąg 2008-04-02 20:57:54 UTC
Will be committed in a few seconds, so closing this one.

Comment 5 Piotr Drąg 2008-04-02 21:38:09 UTC
Your translatogotchy must be on server, we can only link to it. You could use a
fedorapeople.org.


Note You need to log in before you can comment on or make changes to this bug.